.lscontent .floatBreaker{
  padding-top:10px;
  border-bottom:2px dotted #999;
}
.lscontent p.teasermore {
	text-align:left;
	font-weight:bold;
}
.lscontent p.teaserback {
	text-align:left;
	font-weight:bold;
}
.lscontent span.teaserURLs{
  margin-left:20px;
  font-weight:normal;
  background-color:#dde5ee;
  font-size:0.85em;
}
.lscontent p.referenz{
  font-size:0.9em;
  margin-left:15px;
  line-height:1em;
  padding:1px 0px;
}
.lscontent p.referenz .referenzDatum{
  color:#999;
}
.lscontent .mstrennerB {
	height:0px;
	width:100%;
}
.lscontent .mstrennerA {
	height:0px;
	width:100%;
}
.lscontent {
	margin: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Sans-Serif;
	font-size:1em;
}
.lscontent h1, .lscontent h2, .lscontent h3, .lscontent h4 {
	margin: 15px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-weight:normal;
	color:#336;
	background:none;
	padding-left:0px;
}
.lscontent h1 a, .lscontent h1 a:link, .lscontent h1 a:visited, .lscontent h1 a:active, .lscontent h1 a:hover, .lscontent h1 a:focus {
	color:#336;
}
.lscontent h1 {
	margin: 0px 0px 5px 0px;
	font-size: 1.4em;
}
.lscontent h2 {
	font-size: 1.25em;
}
.lscontent h3 {
	font-size: 1.15em;
}
.lscontent h4 {
	font-size: 1em;
}
.lscontent span.headerDate {
	margin: 0px 0px 3px 0px;
	font-size:0.9em;
	line-height:1em;
	color:#f09;
	font-weight:bold;
}
.lscontent span.headerSlogan {
	margin: 0px 0px 3px 0px;
	font-size:0.9em;
	line-height:1em;
	color:#f09;
	font-weight:bold;
}
.lscontent p.subheadertype1 {
	margin: 0px 0px 15px 0px;
	font-size:1em;
	font-weight:bold;
	line-height:1em;
}
.lscontent p {
	line-height: 1.4em;
	margin: 6px 0px 6px 0px;
	color:#000;
}
.lscontent a, .lscontent a:link, .lscontent a:visited, .lscontent a:active, .lscontent a:hover, .lscontent a:focus {
	color:#336;
	text-decoration:none;
}
.lscontent a:hover{
	color:#336;
	text-decoration:underline;
}
.lscontent img.teaserimageright {
	margin:10px 0px 0px 15px;
}
.lscontent img.teaserimageleft {
	margin:10px 15px 0px 0px;
}
.lscontent table {
	font-size: 1em;
	border-collapse:collapse;
	margin: 6px 0px 6px 0px;
}
.lscontent table td, .lscontent table th, .lscontent table tf {
	border:1px solid #999;
}
.lscontent embed {
	margin: 6px 0px 6px 0px;
}

/*Formulare im Contentbereich*/
.lscontent .n4mform {
	margin: 15px 0px;
}
.lscontent .n4mformitem {
	margin: 10px 5px 10px 15px;
	clear:both;
}
.lscontent .n4mformlabel {
	width:30%;
	float:left;
	text-align:right;
	margin-right:5px;
}
.lscontent .n4mformfield input, .lscontent .n4mformfield textarea, .lscontent .n4mformfield select {
	border:1px solid black;
	font-size:1.0em;
}
.lscontent .n4mformfieldB label {
	font-size:0.9em;
	color:#666;
}
.lscontent .n4mformfieldB input, .lscontent .n4mformfieldB textarea, .lscontent .n4mformfieldB select  {

}
.lscontent .n4mformfield textarea, .lscontent .n4mformfieldB textarea {
	font-family:verdana,arial,helvetica !important;
	font-size:1.0em;
}

/*Aufzählungslisten im Contentbereich*/
.lscontent ul {
	list-style: square;
	color:#000;
}
.lscontent ul li {
	margin: 0px 0px 0px 0px;
	line-height:1.4em;
}
.lscontent ul ul {
	list-style: square;
	color:#000;
}
.lscontent ul ul li {
	margin: 0px 0px 0px 0px;
	line-height:1.4em;
}
.lscontent ul ul ul {
	list-style: square;
	color:#000;
}
.lscontent ul ul ul li {
	margin: 0px 0px 0px 0px;
	line-height:1.4em;
}
.lscontent .listitem {
	color:#000;
}
